#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-fourmolu-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-fourmolu-plugin-2.0.0.0-B68jUsPZ838FNNqPlUzvwg
key:                  hls-fourmolu-plugin-2.0.0.0-B68jUsPZ838FNNqPlUzvwg
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1f67b53e575ca216ff22358e99b05d19
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-fourmolu-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-fourmolu-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-fourmolu-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-2.0.0.0-B68jUsPZ838FNNqPlUzvwg
depends:
    base-4.17.2.1 filepath-1.4.2.2
    fourmolu-0.10.1.0-9TxrK2mSWaQIoqwugpANk1 ghc-9.4.8
    ghc-boot-th-9.4.8 ghcide-2.0.0.0-7qB8O0UBGrB66JiqYoYmK0
    hls-plugin-api-2.0.0.0-Gk8FDJQkMvpKJgAgrPqPKU
    lens-5.2.3-JKJ6GfsnU5HFya6TRx2GcD
    lsp-1.6.0.0-5M47nrgaoblEyaXZZ1yXd2
    process-extras-0.7.4-6HfsvpWoh3A5A3eOsmGr6R text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

